@charset "utf-8";





* { margin:0; padding:0;}

*, *:before, *:after { box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; }

  body { margin:0; padding:0; background:#f9f9f9 !important; font-family:'latolight', Arial, Helvetica, sans-serif;}

:focus { outline:none;}

.clr { clear:both; overflow:hidden;}

a { text-decoration:none;}

a img, img { border:none; vertical-align:middle;}

.fl { float:left;}

.fr { float:right;}

ul,  li, ol { list-style:none; }

a { text-decoration:none; }

p{ margin:0; padding:0; }

h1,h2,h3,h4,h5,h6 { margin:0; padding:0; }

input, select, textarea { font-family:'latolight', Arial, Helvetica, sans-serif;}



/*

  font-family: 'Montserrat', sans-serif;

  normal   = 400

  bold  = 700

*/





.row {}

.row:before, .row:after { content:""; display:table;}

.row:after { clear:both;}



.container { width:88%; margin:0 auto;}

.container:before, .container:after { content:""; display:table;}

.container:after { clear:both;}





#header { background:#fff ; box-shadow:0 2px 2px rgba(0,0,0,.1)!important; position:relative;}

#header .header { min-height:200px; position:relative;}

#header .logo { position:relative; padding:60px 0 0 0; text-align:center;}

#header .logo a { display:inline-block; vertical-align:top;}

#header .logo a img { max-width:100%;}



#nav { text-align:center !important;  padding:32px 0 0 0;position:relative;*margin-left:276px ;}

#nav .nav { position:relative; display:inline-block; vertical-align:top;}

#nav .lanbox { position:absolute; right:-177px; top:0; color:#cac9c9; font-size:13px; font-family: 'montserratbold'; *right:103px;
}

#nav .lanbox a { display:block; float:left; text-transform:uppercase; color:#cac9c9; font-size:13px; font-family: 'montserratbold';}

#nav .lanbox a.active { color:#231f20;}

#nav .lanbox a:hover { color:#ee3c23;}

#nav .lanbox span { padding:0 3px; display:block; float:left;}

#nav ul { display:block; float:left;}

#nav ul li { display:block; float:left; padding:0 20px;}

#nav ul li a { display:block; float:left; text-transform:uppercase; color:#231f20; font-size:13px; font-family: 'montserratbold';}

#nav ul li a:hover { color:#ee3c23;}



#content { padding:20px 0;}

#content .homebox {}

#content .homebox h2 { font-weight:normal; font-size:31px; text-align:center; line-height:40px; color:#aaaaaa; font-family: 'latohairline'; margin:0; padding:15px 0 40px 0; background:url(../images/sep.png) no-repeat center bottom;}

#content .homebox p { font-family: 'latolight'; font-size:16px; line-height:30px; color:#9c9c9c; margin:0; padding:30px 0 0 0; text-align:center;}



#content .fivebox { margin:60px 0 0 -20px;}

#content .fivebox .block_1 { width:176px; float:left; margin:0 0 0 20px; position:relative;}

#content .fivebox .block_1 img { max-width:100%;}

  #content .fivebox .block_1 .caption { position:absolute; left:0; bottom:0; right:0; background:rgba(0,0,0,0.8); padding:10px 20px 0;background:url(../images/bg.png)!important;opacity: 0.9 !important; }

#content .fivebox .block_1 .caption h3 { color:#fff; font-weight:normal; margin:0; padding:0 0 10px 0; font-family: 'montserratbold'; font-size:18px;}

#content .fivebox .block_1 .caption p { color:#8f8f8f; font-size:12px; margin:0; padding:0 0 15px 0; line-height:16px; display:none; overflow:hidden; }

#content .fivebox .block_1:hover .caption p { display:block;}



  #content .company_box { padding:50px 0!important; *margin-right:50px !important; *padding-bottom:350px !important;  /*position: relative;*/}

#content .sep_main { height:1px; background:#e4e4e4; margin:20px 0; overflow:hidden;}

#content .company_box .block_1 { width:20%; float:left;}

#content .company_box .block_1 h2 { font-weight:normal; font-size:31px; margin:0; padding:0 0 20px 0; color:#9c9c9c; position:relative; font-family: 'latohairline';}

#content .company_box .block_1 h2 span { display:block; width:20px; position:absolute; left:0; bottom:0; height:1px; background:#9c9c9c;}

#content .company_box .block_2 { width:40%; float:left; padding:0 10px;*width:40% !important;}

#content .company_box .block_2 p, #content .company_box .block_3 p { font-size:16px; color:#9c9c9c; line-height:30px; margin:0; padding:0 0 15px 0;}

#content .company_box .block_2 .image, #content .company_box .block_3 .image { margin-bottom:20px;}

#content .company_box .block_2 .image img, #content .company_box .block_3 .image img { width:100%;}

#content .company_box .block_2 h4, #content .company_box .block_3 h4 { font-weight:normal; color:#231f20; padding:5px 0 10px 0; font-size:13px; font-family: 'montserratbold'; text-transform:uppercase;}

#content .company_box .block_3 { width:40%; float:left; padding:0 10px;}

#content .company_box .team_box { text-align:center; margin-bottom:60px}

  #content .company_box .team_box .image { border-radius:300px !important; width:200px; height:200px; margin:0 auto; overflow:hidden; -sm-border-radius:300px !important;}

#content .company_box .team_box .name { text-align:center; font-size:16px; color:#231f20; text-transform:uppercase; padding:20px 0 0 0;}

#content .company_box .team_box .pos { text-align:center; font-size:13px; color:#231f20; text-transform:uppercase; font-family: 'montserratbold'; padding:5px 0 0 0;}

#content .company_box .team_box .conta { text-align:center; font-size:16px; color:#9c9c9c; padding:10px 0 0 0;}

#content .company_box .team_box p { font-size:16px; color:#9c9c9c; line-height:30px; margin:0; padding:20px 0 0 0; text-align:center;}

#content .company_box .third { width:80%; float:left;}

#content .company_box .third .col_1 { float:left; width:50%;*width:46% !important;}



#content .contact_c .txtbox { width:100%; height:40px; font-size:16px; color:#9c9c9c; border:none; border-bottom:1px solid #adadad; margin:0 0 30px 0; font-family: 'latolight'; font-weight:normal; background:none; }

#content .contact_c textarea { width:100%; height:40px; font-size:16px; color:#9c9c9c; border:none; border-bottom:1px solid #adadad; margin:0 0 30px 0; font-family: 'latolight'; font-weight:normal; background:none; }

#content .company_box .contact_c .col_1 { float:left; width:50%;}

#content .company_box .contact_c .send_btn { width:77px; height:50px; border:1px solid #ee3c23; font-size:13px; color:#ee3c23; text-align:center; background:none; text-transform:uppercase; font-family: 'montserratbold'; font-weight:normal; cursor:pointer; float:right; }



 

#content .company_box .contact_c .col_left { width:50%; float:left; padding:0 10px 0 0; }

#content .company_box .contact_c .col_right { width:50%; float:left; padding:0 0 0 10px; }



#content .company_box .add_blk { width:25%; float:left; }

#content .company_box .add_blk h4 { font-weight: normal; color: #231f20; padding: 5px 0 10px 0; font-size: 13px; font-family: 'montserratbold'; text-transform: uppercase; }

#content .company_box .add_blk p { font-size: 16px; color: #9c9c9c; line-height: 30px; margin: 0; padding: 0 0 15px 0; }



.map {  }

.map img { width:100%; height:auto; }



#footer { border-top:solid 1px #e4e4e4; border-bottom:solid 1px #e4e4e4; padding:25px 0; margin:40px 0 60px 0;}

#footer p { margin:0; padding:0; color:#9c9c9c; font-size:14px;}



li.lang-en.active {
margin-left: -17px;
border-left: 2px #cac9c9 solid;
margin-right:20px;
padding: 0 4px !important;}

li.lang-ET.active {
margin-right: -19px;
border-right: 2px solid #cac9c9;
padding: 0px 3px !important;}

ul#qtranslate-chooser {
margin-right: 3px;
}

iframe {
width: 100%;
}
  
 @media (min-width: 320px) and (max-width: 630px) {
 #nav .lanbox { position:relative; right:auto; top:auto; padding:15px 70px 0 ; overflow:hidden; clear:both;}
   #nav{ text-align:center !important;  padding:32px 0 0 0;position:relative; *margin-left:0px !important; width:400px;}

}
 